/*--- Avanquest WebEasy Page Style ---*/


h4#e17              { /* Rejas y vallas */
	position        : absolute;
	left            : 108.75pt;
	top             :  56.25pt;
	width           : 147.00pt;
	height          :  33.75pt;
	}
h6#e16              { /* Para el cerramiento y pr... */
	font            : 10pt 'MS Sans Serif';
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 444.00pt;
	top             :  99.00pt;
	width           :  99.00pt;
	height          : 190.50pt;
	}
span#e15            { /* talleres_cobedi001003.gi... */
	background      : transparent url(talleres_cobedi001003.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  45.00pt;
	width           :  93.00pt;
	height          :  83.25pt;
	}
span#e14            { /* talleres_cobedi001002.gi... */
	background      : transparent url(talleres_cobedi001002.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  62.25pt;
	width           :  93.00pt;
	height          :  33.00pt;
	}
span#e13            { /* bus15_top_grey.gif */
	background      : transparent url(bus15_top_grey.gif) no-repeat top left;
	position        : absolute;
	left            :  90.00pt;
	top             :   0.00pt;
	width           : 480.00pt;
	height          :  45.00pt;
	}
h1#e12              {
	color           : #000000;
	text-align      : right;
	position        : absolute;
	left            : 217.50pt;
	top             :   7.50pt;
	width           : 344.25pt;
	height          :  35.25pt;
	}
h6#e11              { /* Volver a la lista de pro... */
	color           : #000000;
	text-align      : right;
	position        : absolute;
	left            : 315.75pt;
	top             :  60.00pt;
	width           : 126.75pt;
	height          :  16.50pt;
	}
div#e10             { /* Productos */
	position        : absolute;
	left            :   7.50pt;
	top             :  63.00pt;
	width           :  80.25pt;
	height          :  12.75pt;
	}
div#e9              { /* Talleres */
	position        : absolute;
	left            :   7.50pt;
	top             :  79.50pt;
	width           :  80.25pt;
	height          :  12.75pt;
	}
div#e8              { /* Trabajos */
	position        : absolute;
	left            :   7.50pt;
	top             :  96.00pt;
	width           :  80.25pt;
	height          :  12.75pt;
	}
div#e7              { /* Contacte */
	position        : absolute;
	left            :   7.50pt;
	top             : 111.75pt;
	width           :  80.25pt;
	height          :  12.75pt;
	}
div#e6              { /* Portada */
	position        : absolute;
	left            :   7.50pt;
	top             :  46.50pt;
	width           :  81.00pt;
	height          :  12.75pt;
	}
h1#e5               { /* talleres cobedi   */
	font            : italic 36pt 'Monotype Corsiva';
	color           : #000000;
	text-align      : right;
	position        : absolute;
	left            : 168.00pt;
	top             :   6.75pt;
	width           : 312.00pt;
	height          :  45.00pt;
	}
span#e4             { /* cobedi001001.jpg */
	background      : transparent url(cobedi001001.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.75pt;
	top             : 398.25pt;
	width           : 112.50pt;
	height          :  45.00pt;
	}
span#e3             { /* talleres_cobedi008003.jp... */
	background      : transparent url(talleres_cobedi008003.jpg) no-repeat top left;
	position        : absolute;
	left            : 155.25pt;
	top             :  99.00pt;
	width           : 259.50pt;
	height          : 181.50pt;
	}
img#e2              { /* talleres_cobedi008002.jp... */
	position        : absolute;
	left            : 153.00pt;
	top             : 318.75pt;
	width           : 158.25pt;
	height          : 120.75pt;
	}
img#e1              { /* talleres_cobedi008001.jp... */
	position        : absolute;
	left            : 379.50pt;
	top             : 320.25pt;
	width           : 156.75pt;
	height          : 119.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 570.00pt;
	height          : 450.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #5d9eee;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
